{
  "name": "Load Email",
  "creation": "2026-05-27 21:18:51.542286",
  "modified": "2026-05-27 21:19:08.426465",
  "modified_by": "Administrator",
  "owner": "Administrator",
  "docstatus": 0,
  "idx": 0,
  "search_fields": "load,customer_name,date,subject",
  "issingle": 0,
  "is_virtual": 0,
  "is_tree": 0,
  "istable": 0,
  "editable_grid": 1,
  "track_changes": 1,
  "module": "Westech R2",
  "restrict_to_domain": null,
  "app": null,
  "autoname": "field:email_number",
  "naming_rule": "By fieldname",
  "title_field": "subject",
  "image_field": null,
  "timeline_field": null,
  "sort_field": "modified",
  "sort_order": "DESC",
  "description": null,
  "colour": null,
  "read_only": 0,
  "in_create": 0,
  "menu_index": null,
  "parent_node": null,
  "smallicon": null,
  "allow_copy": 0,
  "allow_rename": 1,
  "allow_import": 0,
  "hide_toolbar": 0,
  "track_seen": 0,
  "max_attachments": 0,
  "print_outline": null,
  "document_type": null,
  "icon": null,
  "color": null,
  "tag_fields": null,
  "subject": null,
  "_last_update": null,
  "engine": "InnoDB",
  "default_print_format": null,
  "is_submittable": 0,
  "show_name_in_global_search": 0,
  "_user_tags": null,
  "custom": 0,
  "beta": 0,
  "has_web_view": 0,
  "allow_guest_to_view": 0,
  "route": null,
  "is_published_field": null,
  "website_search_field": null,
  "email_append_to": 0,
  "subject_field": null,
  "sender_field": null,
  "show_title_field_in_link": 0,
  "migration_hash": "438497a9f350ffefe573afcf1d434490",
  "translated_doctype": 0,
  "is_calendar_and_gantt": 0,
  "quick_entry": 0,
  "grid_page_length": 50,
  "rows_threshold_for_grid_search": 20,
  "track_views": 0,
  "queue_in_background": 0,
  "documentation": null,
  "nsm_parent_field": null,
  "allow_events_in_timeline": 0,
  "allow_auto_repeat": 0,
  "make_attachments_public": 0,
  "default_view": null,
  "force_re_route_to_default_view": 0,
  "show_preview_popup": 0,
  "default_email_template": null,
  "sender_name_field": null,
  "recipient_account_field": null,
  "protect_attached_files": 0,
  "index_web_pages_for_search": 1,
  "row_format": "Dynamic",
  "doctype": "DocType",
  "states": [],
  "fields": [
    {
      "name": "5irirmttji",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 1,
      "fieldname": "email_number",
      "label": "Email Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 1,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 1,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5ir320f1t6",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 2,
      "fieldname": "load",
      "label": "Load",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Load",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 1,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irvslq4s5",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 3,
      "fieldname": "date",
      "label": "Date",
      "oldfieldname": null,
      "fieldtype": "Datetime",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 1,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5ir84q95id",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 4,
      "fieldname": "content_section",
      "label": "Email Content",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irc6ljbbq",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 5,
      "fieldname": "subject",
      "label": "Subject",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irdp9u00o",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 6,
      "fieldname": "sender",
      "label": "From",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irs1r1j8k",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 7,
      "fieldname": "col_meta",
      "label": "Meta",
      "oldfieldname": null,
      "fieldtype": "Column Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5ir1dbg3sj",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 8,
      "fieldname": "customer_number",
      "label": "Customer Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irqcufgd1",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 9,
      "fieldname": "customer_name",
      "label": "Customer Name",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irv5dmkd8",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 10,
      "fieldname": "body",
      "label": "Body",
      "oldfieldname": null,
      "fieldtype": "Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5ir9ilpd0h",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 11,
      "fieldname": "attachment_section",
      "label": "Attachment",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "5irvgpgs4o",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 12,
      "fieldname": "msg_attachment",
      "label": "Original .msg File",
      "oldfieldname": null,
      "fieldtype": "Attach",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    }
  ],
  "links": [],
  "permissions": [
    {
      "name": "5irknpr4fd",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 1,
      "permlevel": 0,
      "role": "System Manager",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 1,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    },
    {
      "name": "5irv3nvn2l",
      "creation": "2026-05-27 21:18:51.542286",
      "modified": "2026-05-27 21:19:08.371468",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Load Email",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 2,
      "permlevel": 0,
      "role": "All",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 1,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    }
  ],
  "actions": []
}